#Lang file was made using MCreator
#Wed Jun 24 16:32:43 CEST 2015
tile.Redcase.name=ESports 2014 SummerCase
tile.Red.name=ESports 2013 Case
entity.bot.name=CounterStrikeBot
tile.Breakout.name=Operation Breakout Case
item.Kosa.name=Kosa
tile.Summer.name=ESports 2014 SummerCase
item.Tiger.name=TigerTooth Knife
item.Damascus.name=DamascusSteel Knife
item.P90.name=P90 | Module
item.Ultraviolet.name=Ultraviolet Knife
item.Merblefade.name=MerbleFade Knife
item.Doppler.name=Doppler Knife
tile.Winter.name=ESports 2013 WinterCase
item.Ak47.name=AK47
tile.Phoenix.name=Operation Phoenix Weapon Case
tile.SummerCase.name=SummerCase
